[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.ShowDragImage

Asks the image list to show the drag image.

## Declaration

Source position: controls.pp line 524

`public procedure TDragObject.ShowDragImage; virtual;`

## See also

TDragObject.HideDragImage |  | Asks the image list to hide the drag image.
TDragObject.Control |  | The control that is dragged (source).
TDragImageList |  | A multi-resolution list of Images used during Drag operations.
TDragControlObject |  | A drag object for dragging a control.